"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Керування доступом";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Підтвердження керування доступом";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Партнер не підтвердив Ваш запит на передачу файлу.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Будь ласка, зачекайте, поки Ваш партнер підтвердить запит.\r\nЯкщо партнер не відповість, термін очікування запиту завершиться автоматично.";
"IDS_BACK" = "Назад";
"IDS_CANCEL" = "Скасувати";
"IDS_CLOSE" = "Закрити";
"IDS_CONFIRMATION" = "Підтвердження";
"IDS_DELETE" = "Видалити";
"IDS_ERROR" = "Помилка";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Передачу файлів перервано";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Відмова у доступу";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Така папка вже є";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Такої папки немає";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Неприпустиме ім’я";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Ім’я задовге";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Невідома помилка";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Робочий стіл";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Документи";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Отримувати";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Завантаження";
"IDS_FILETRANSFER_MENU_HOME" = "Головна";
"IDS_FILETRANSFER_MENU_LEFT" = "Локальні файли";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Новий каталог";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Швидкий перегляд";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Швидкий перегляд елементів (%1%)";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Показати в папці";
"IDS_FILETRANSFER_MENU_RIGHT" = "Віддалені файли";
"IDS_FILETRANSFER_MENU_ROOT" = "Кореневий";
"IDS_FILETRANSFER_MENU_SHARE" = "Надати спільний доступ";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Показати приховані файли";
"IDS_FILETRANSFER_MENU_UP" = "Батьківська папка";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Надіслати";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Навігація до папки неможлива «%1%»: ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "перервано";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "обчислення";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "завершено";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "перервано";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Очистити завершені завдання";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "У черзі немає завдань";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Ваша ліцензія TeamViewer не підтримує чергу завдань. Щоб користуватися цією функцією, оновіть ліцензію.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "Завершені завдання: %1% з %2%";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Віддалений пристрій не підтримує чергу завдань або використовує стару версію TeamViewer. Оновіть інсталяцію TeamViewer на віддаленому пристрої, щоб використовувати чергу завдань. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "– час, що залишився: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Передачу файлів перервано, оскільки програма TeamViewer не матиме достатньо дозволів на віддаленій стороні, щоб гарантувати повну функціональність.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Реєстраційний журнал події";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Черга завдань";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Перейдіть до попередньої папки";
"IDS_FS_OPEN" = "Відкрити";
"IDS_FTRANS" = "Передача файлів";
"IDS_FT_ABORT_OPERATION" = "Припинити виконання поточної операції?";
"IDS_FT_ASK_DELETE_ITEMS" = "Видалити %1% об'єктів?";
"IDS_FT_CONNECTED_TO" = "Передача файлу для";
"IDS_FT_DELETE_FAILED_P2" = "%1% не можна видалити. Помилка: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Виберіть каталог призначення на локальному комп'ютері.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Виберіть файли та/або каталоги, які потрібно скопіювати.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Неможливо %1% створити каталог \"%2%\":";
"IDS_FT_ERROR_FILE" = "З файлом \r\n\"%1%\"\r\n\r\n сталася помилка. Помилка: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "З файлом \r\n\"%1%\"\r\n\r\n на сервері сталася помилка. Помилка: %2%\r\nДодаткова інформація: (%3%) %4%\r\n\r\nВаші дії?";
"IDS_FT_ERROR_OPEN_FAILED" = "Неможливо відкрити файл \"%1%\" з правом для запису.\r\n\r\nПомилка: (%2%) %3%\r\n\r\nВаші дії?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Неможливо видалити%1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Сталася одна або декілька помилок. Детальну інформацію дивіться в реєстраційному журналі подій передачі файлу.";
"IDS_FT_ERROR_WRITE_FAILED" = "Неможливо записати файл \"%1%\".\r\n\r\nПомилка: (%2%) %3%\r\n\r\nВаші дії?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Файл з назвою \"%1%\" вже існує.\r\nЛокальний файл: %2% (%3%)\r\n\tОстанні зміни: %4%\r\n\r\nВіддалений файл: %5% (%6%)\r\n\tОстанні зміни: %7%\r\n\r\nВаші дії?";
"IDS_FT_HEADER_MODIFIED" = "Змінений";
"IDS_FT_HEADER_NAME" = "Ім'я";
"IDS_FT_HEADER_SIZE" = "Розмір";
"IDS_FT_HEADER_TYPE" = "Тип";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Відкрийте дійсний каталог призначення на віддаленому комп'ютері.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Створити локальний каталог \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Створити віддалений каталог \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Помилка при видаленні \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Видалити локальний файл \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Видалити локальний каталог \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Видалити віддалений файл \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Видалити віддалений каталог \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Перейменувати віддалений файл \"%1%\" в \"%2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Перейменувати віддалений каталог \"%1%\" в \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Підключення для передачі файлу було закрите.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Підключення було успішно встановлено.";
"IDS_FT_MSG_DEFAULT" = "Неможливо дістати опис.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "У доступі відмовлено, оскільки вказаний каталог не доступний або ви не маєте дозволу на доступ.";
"IDS_FT_MSG_SERVER_ERROR" = "Під час виконання команди сталася внутрішня помилка. Команда відмінена.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Файлова система повідомила про помилку.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Файлова система сервера повідомила про помилку: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Неможливо передати ці диски або каталоги.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Віддалений пристрій не підтримує чергу завдань або використовує стару версію TeamViewer. Оновіть інсталяцію TeamViewer на віддаленому пристрої, щоб використовувати чергу завдань. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Недавно використані";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Записи відсутні.";
"IDS_FT_SELECTED_OBJECTS" = "%1% об'єкт(ів) вибрано  %2%";
"IDS_FT_STOPPED" = "Передача файлу зупинена";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Передача файлу не може розпочатися, оскільки не вдалося отримати інформацію з віддаленого комп'ютера щодо кореневого каталогу. Мабуть, цієї миті відсутні користувачі, які ввійшли до віддаленого комп'ютера.";
"IDS_FT_STOPPED_BY_USER" = "Передача файлу була зупинена партнером!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Завантажити файли із %1%";
"IDS_FT_STRING_LOCAL" = "Локальний комп'ютер";
"IDS_FT_STRING_LOCALMACHINE" = "Локальний комп'ютер";
"IDS_FT_STRING_RECIEVE" = "Отримувати";
"IDS_FT_STRING_REMOTE" = "Віддалений комп'ютер";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Віддалений комп'ютер (Ваш запит обробляється...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Видалити об'єкти на%1%";
"IDS_FT_STRING_SEND" = "Надіслати";
"IDS_FT_STRING_UPLOAD_TO" = "Вивантажити файли в %1%";
"IDS_FT_TOOLTIP_DELETE" = "Видалити вибраний(і) об'єкт(и)";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Створити новий каталог";
"IDS_FT_TOOLTIP_REFRESH" = "Оновити список файлів";
"IDS_FT_TOOLTIP_ROOT" = "Перейти до диску";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Надіслати вибраний(і) об'єкт(и) на віддалений комп'ютер";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Надіслати вибраний(і) об'єкт(и) на локальний комп'ютер";
"IDS_FT_TOOLTIP_UP" = "Перейти до головного каталогу";
"IDS_HOUR_HOURS" = "годин";
"IDS_MIN_MINS_SHORT" = "хв.";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Оновити";
"IDS_SEC_SECS_SHORT" = "сек.";
"IDS_WARNING" = "ПОПЕРЕДЖЕННЯ";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Перелік сесій";
